algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9936688741048177
dataset: PPBR
hparams:
  batch_size: 64
  lr: 0.07715706851629993
  weight_decay: 0.0
representation: ChemBERTa
seed: 6
test_calibration_Pearson_0: 0.7617588639259338
test_calibration_Pearson_1: 0.9640313386917114
test_calibration_Pearson_2: 0.964022159576416
test_calibration_Pearson_final: 0.7617588639259338
test_extra_mae_0: 1.4533638954162598
test_extra_mae_1: 18.117801666259766
test_extra_mae_2: 1.4619219303131104
test_extra_mae_final: 1.4533638954162598
test_extra_pearson_0: 0.188728928565979
test_extra_pearson_1: -0.008630734868347645
test_extra_pearson_2: 0.01692843623459339
test_extra_pearson_final: 0.188728928565979
test_extra_r2_0: -27.09879493713379
test_extra_r2_1: -26751.61328125
test_extra_r2_2: -24.723560333251953
test_extra_r2_final: -27.09879493713379
test_extra_spearman_0: -0.011738231405615807
test_extra_spearman_1: 0.03209630772471428
test_extra_spearman_2: 0.04056534171104431
test_extra_spearman_final: -0.011738231405615807
test_performance_MAE_0: 1.4533638954162598
test_performance_MAE_1: 18.117801666259766
test_performance_MAE_2: 1.4619219303131104
test_performance_MAE_final: 1.4533638954162598
train_val_split: Scaffold
trial_seed: 27982
val_calibration_Pearson_0: 0.9965146780014038
val_calibration_Pearson_1: 0.9999777674674988
val_calibration_Pearson_2: 0.9845141768455505
val_calibration_Pearson_final: 0.9965146780014038
val_extra_mae_0: 2.817547559738159
val_extra_mae_1: 7.981412887573242
val_extra_mae_2: 1.5920710563659668
val_extra_mae_final: 2.817547559738159
val_extra_pearson_0: 0.006882167421281338
val_extra_pearson_1: -0.15981027483940125
val_extra_pearson_2: -0.04216963052749634
val_extra_pearson_final: 0.006882167421281338
val_extra_r2_0: -656.3284301757812
val_extra_r2_1: -9950.3056640625
val_extra_r2_2: -61.10578155517578
val_extra_r2_final: -656.3284301757812
val_extra_spearman_0: -0.048903319984674454
val_extra_spearman_1: 0.04652780294418335
val_extra_spearman_2: -0.07172131538391113
val_extra_spearman_final: -0.048903319984674454
val_performance_MAE_0: 2.817547559738159
val_performance_MAE_1: 7.981412887573242
val_performance_MAE_2: 1.5920710563659668
val_performance_MAE_final: 2.817547559738159
